Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Fault_Tolerance_Service.h File Reference

`#include "tao/TAO_Export.h"`
`#include "tao/Basic_Types.h"`
`#include "ace/SString.h"`
`#include "tao/Fault_Tolerance_Service.i"`

Include dependency graph for Fault_Tolerance_Service.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | TAO_Fault_Tolerance_Service
| TAO_Fault_Tolerant_Service. More...

## Detailed Description

Id
  Fault_Tolerance_Service.h,v 1.13 2005/11/24 11:05:45 ossama Exp

A collection of the ORB and ORB core related properties that are specific to FT service. The TAO_ORB_Core holds an instance of this class.

Author:
  Bala Natarajan <bala@cs.wustl.edu>